﻿.step {
    width: 100%;
    margin-bottom: 10px;
}

.step:first-of-type {
    padding-top: 10px;
}

.step:last-of-type {
    padding-bottom: 10px;
}

.step-no,
.step-info {
    float: left;
}

.step-no {
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 20px;
    margin-bottom: 5px;
}